

.project-row {
	display: flex;
	flex-wrap: wrap;
}

.project-img {
	max-width: 100%;
	vertical-align: middle;
}

.project-gallery-filter {
	padding: 0 15px;
	width: 100%;
	text-align: center;
	margin-bottom: 20px;
}

.project-gallery-filter .project-filter-item {
	border: none;
	outline: none;
	padding: 3px 10px;
	background-color: #fff;
	cursor: pointer;
	border-radius: 20px;
	font-size: 15px;
	font-family: 'Josefin Sans', sans-serif;
}

.project-gallery-filter .project-filter-item:hover {
	color: #fff;
	background-image: linear-gradient(to right, #02AAB0, #00CDAC);
}

.project-gallery-filter .project-filter-item.active {
	color: #fff;
	border-radius: 20px;
	background-image: linear-gradient(to right, #02AAB0, #00CDAC);
}

.project-gallery-item {
	width: calc(100% / 3);
	padding: 15px;
}

.project-gallery-item-inner img {
	width: 100%;
}

.project-gallery-item.show {
	animation: fadeIn 0.5s ease;
}

@keyframes fadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

.project-gallery-item.hide {
	display: none;
}

@media(max-width: 991px) {
	.project-gallery-item {
		width: 50%;
	}
}
@media(max-width: 767px) {
    .project-gallery-item {
		width: 100%;
	}

	.project-gallery-filter .project-filter-item {
		margin-bottom: 10px;
	}
}